a img { border: 0 !important; }

#feat {
	background: url("/images/videos/bg.jpg") no-repeat;
	color: white;
	height: 359px;
	margin-bottom: 10px;
	position: relative;
	width: 778px;
}

#feat #desc {
	font-size: 14px !important;
	margin-bottom: 10px;
}

#feat #embed {
	left: 10px;
	position: absolute;
	top: 31px;
}

#feat h1, #feat h1 i {
	color: #aff3ff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: .5em;
	text-transform: uppercase;
}	

#feat #info {
	left: 419px;
	position: absolute;
	top: 31px;
	width: 349px;
}

#feat #posted {
	font-size: 14px !important;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#feat #stars {
	font-size: 14px !important;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#feat #stars img {
	border: 0;
	margin-top: -3px;
	vertical-align: middle;
}

#feat #tags,
#feat #tags a {
	font-size: 14px !important;
	margin-bottom: 10px;
}

#feat #views {
	font-size: 14px !important;
}

#head {
	margin-bottom: 10px;
}

.pages {
	background: url("/images/newdv/internal-long-red.gif") no-repeat;
	height: 19px;
	margin-top: 4px;
	width: 778px;
}

.pages a,
.pages div {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.pages .next-link {
	float: right;
	padding-right: 4px;
	padding-top: 2px;
}

.pages .prev-link {
	padding-left: 4px;
	padding-top: 2px;
}

#videohead {
	background: url("/images/videos_head.jpg") no-repeat;
	height: 39px;
	margin-bottom: 10px;
	position: relative;
	width: 778px;
}

#videohead a {
	color: white;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	text-decoration: none;
	text-transform: uppercase;
	top: 11px;
}

#videohead #vh-dv-tv {
	left: 552px;
}

#videohead #vh-home {
	left: 472px;
}

#videohead #vh-sexy {
	left: 716px;
}

#videohead #vh-tags {
	left: 637px;
}

#videos .vid {
	background: url("/images/videos/pane.jpg") no-repeat;
	float: left;
	height: 139px;
	margin-right: 10px;
	overflow: hidden;
	padding-top: 6px;
	width: 147px;
}

/* here be thee hax */
#videos #num2, 
#videos #num5,
#videos #num10,
#videos #num15,
#videos #num24,
#videos #num29,
#videos #num34,
#videos #num39,
#videos #num44,
#videos #num49,
#videos #num54,
#videos #num59,
#videos #num64,
#videos #num69,
#videos #num74,
#videos #num79 {
	margin-right: 0px !important;
}

#videos .vid a {
	height: 28px;
	color: #aef2ff;
	font-weight: bold;
	overflow: hidden;
	text-decoration: none;
}

#videos .vid .views,
#videos .vid .stars {
	margin: 0 0 6px 6px;
}

#videos .vid .thumb {
	height: 75px;
	margin: 0 0 6px 6px;
	width: 133px;
}

#videos .vid .title {
	display: block;
	margin: 0px 0 6px 6px;
}
